J2EE Compliant Level for WAS 7.0 - Websphere

This is a discussion on J2EE Compliant Level for WAS 7.0 - Websphere ; Hi, Understand that WAS 7 is J2EE 5 compliant. But is it J2EE 1.4 compliant? Thanks....

+ Reply to Thread
Results 1 to 2 of 2

Thread: J2EE Compliant Level for WAS 7.0

  1. J2EE Compliant Level for WAS 7.0

    Hi,

    Understand that WAS 7 is J2EE 5 compliant.

    But is it J2EE 1.4 compliant?

    Thanks.

  2. Re: J2EE Compliant Level for WAS 7.0

    Hi.

    Yes, WAS is backwards compatible.

    Cheers, Matt.

+ Reply to Thread